### Function Reference: `jsupdf`

statistics: y = jsupdf (x)
statistics: y = jsupdf (x, alpha1)
statistics: y = jsupdf (x, alpha1, alpha2)

Johnson SU probability density function (PDF).

For each element of x, compute the probability density function (PDF) at x of the Johnson SU distribution with shape parameters alpha1 and alpha2. The size of p is the common size of the input arguments x, alpha1, and alpha2. A scalar input functions as a constant matrix of the same size as the other

Default values are alpha1 = 1, alpha2 = 1.

See also: jsucdf

Source Code: jsupdf